global_costmap:
  global_frame: robot/map
  robot_base_frame: robot/chassis
  update_frequency: 0.5
  publish_frequency: 0.5
  static_map: true
  rolling_window: false
always_send_full_costmap: false
transform_tolerance: 0.5
inflation_radius: 0.55
cost_scaling_factor: 10.0

plugins:
   - {name: static_layer, type: "rtabmap_ros::StaticLayer"}
   - {name: obstacle_layer, type: "costmap_2d::ObstacleLayer"}
   - {name: inflation_layer,  type: "costmap_2d::InflationLayer"}
